TakenAt: 2002-07-06T14:18:07Z
TakenSrc: meta
UID: pqoweol3d5yns0bq
Type: image
Title: Flowers / 2002
Year: 2002
Month: 7
Day: 6
ISO: 100
Exposure: 1/200
FNumber: 2.8
FocalLength: 9
Quality: 3
CameraSerial: "2071381"
Details:
  Keywords: demo, flower, flowers, magenta
CreatedAt: 2021-02-21T21:36:21.475413286Z
UpdatedAt: 2021-02-21T21:36:21.542112298Z
